|
Количество
|
Стоимость
|
||
|
|
|||
Многоабонентская IP-вызывная панель Akuvox R20K Molding Silver.
Akuvox R20K - одна из наиболее компактных и доступных по цене многоабонентских вызывных панелей на рынке. Благодаря своим скромным размерам она идеально впишется туда, где большинство конкурентов просто не поместятся. То же можно сказать и о ее цене - решение на базе R20K способно вписаться в самый скромный бюджет. При этом это полнофункциональное SIP устройство, способное полностью решить задачу обеспечения доступа в подъезд многоквартирного дома, либо офисного центра.
Преимущества Akuvox R20K:
- Антивандальный корпус с цифровой клавиатурой
- Угол обзора камеры: 110º (горизонталь) / 58º (вертикаль)
- PoE (IEEE802.3af, Power-over-Ethernet)
- Двухсторонняя VoIP связь с эхоподавлением
- Совместим с SIP стандартом для лёгкого подключения к SIP совместимым АТС
- Соответствует стандарту ONVIF для лёгкой интеграции с любой системой наблюдения
- Аудио Akuvox R20K:
- SIP v1 (RFC2543), SIP v2 (RFC3261)
- Узкополосные кодеки: G.711a, G.711μ, G.729
- Широкополосные кодеки: G.722
- DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
- Эхоподавление
- Активация голосом
- Генератор комфортного шума
- Видео Akuvox R20K:
- Сенсор: 1/2.7”, CMOS
- Форматы: CIF, QCIF, VGA, 4CIF, 720p, 1080p
- Кодеки: H.264, H.265
- Разрешение: до 1920x1080
- Качество потоковой трансл.: 1080p, 25fps
- Угол обзора: 110°(В) / 58°(Ш)
- Мощная встроенная ИК-подсветка с автоматическим ночным режимом
- Совместим со сторонними системами видеонаблюдения (NVR/VMS и т.п.) и ONVIF
Технические характеристики Akuvox R20K:
- Тип установки: накладной
- Тип подключения: IP (сетевой)
- Количество абонентов: многоквартирная
- Тип матрицы камеры: CMOS
- Разрешение камеры: 2 Мп
- Параметры камеры: 2 Мп / 1080p
- Угол обзора (камеры): Широкий - от 100° до 180°
- Угол обзора: 110°/58°
- Тип подсветки: инфракрасная
- Класс защиты: IP65 (полная защита от пыли и струй воды)
- Дополнительные функции: HD разрешение камеры, поддержка SIP, считыватель карт
- Материал: металл
- Диапазон рабочих температур: -30°C ~ +65°C
- Рабочее напряжение: 12V DC
- Размеры: 226 x 108 x 52 мм
- Питание вызывной панели: DC 12V внешний БП, PoE
- Цвет панели: серебро